---
primaryTopic:
  Accounts:
    AccountCategory: TOTAL EXEMPTION SMALL
    AccountRefDay: 28
    AccountRefMonth: 11
    LastMadeUpDate: 30/11/2015
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: GRIMSBY TRADE CARS LIMITED
  CompanyNumber: 07456022
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 01/12/2010
  DissolutionDate: 03/10/2017
  RegAddress:
    AddressLine1: 1 FLOUR SQUARE
    PostTown: GRIMSBY
    Postcode: DN31 3LS
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - '45112 - Sale of used cars and light motor vehicles'
